/*-------include 3 columnas--------*/
b1{
   color:#000; 
   font-weight:300;
   font-size:15px;
}

#contenedor_include_3col{
	margin:10px;
	padding:0;
	width:960px;
	height:240px;
	overflow:hidden;
	border-bottom:1px solid #cccccc;
	border-top: 1px solid #cccccc;
}

/*#contenido_cabeza_include3{
margin:10px;
padding:0;
width:960px;
height:70px;
overflow:hidden;
}*/

#contenido_cabeza_include3{
	margin:0;
	padding:0;
	width:960px;
	height:70px;
	overflow:hidden;
	text-decoration:none;
}

#col_izquierda_include3 {
	background-image:url(img_izq.jpg);
	background-repeat:no-repeat;
	float:left;
	position:relative;
	width:318px;
	height:162px;
	margin-right:2px;
	margin-top:5px;
}

#col_centro_include3 {
	background-image:url(img_centro.jpg);
	background-repeat:no-repeat;
	float:left;
	position:relative;
	width:318px;
    height:162px;
	margin-right:2px;
	margin-top:5px;
}


#col_derecha_include3 {
	background-image:url(img_der.jpg);
	background-repeat:no-repeat;
	float:left;
	position:relative;
	width:318px;
	height:162px;
	margin-right:2px;
	margin-top:5px;
}

#cabeza_principal_include3
{
	margin: 2px 0 0 0;
	text-align:center;
	font-size:36px;
	font-weight:bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	color: #000000;
	text-decoration:none;
}

#sumario_principal_inlcude3
{
	margin: 0;
	text-align:center;
	font-size:20px ;
	font-weight: lighter;
	line-height: 22px;
	color:#666666;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
}



#secc_nota_multimedia_izq, #secc_nota_multimedia_centro, #secc_nota_multimedia_der {	
	position:absolute;
	top:0;
	left:0;
	z-index:14;
}



#icon_modulo_izq_include3, #icon_modulo_centro_include3, #icon_modulo_der_include3 {
	position:absolute;
	top:5px;
	right:5px;
	width:28px;
	height:27px;
	z-index:16;
}

.icono_video_include3 {
	background-image: url(icono_video.png)
}

.icono_fotogaleria_include3 {
	background-image:url(icono_fotogaleria.png);
}

.icono_grafico_include3 {
	background-image:url(icono_grafico.png);
}

.icono_chat_include3 {
	background-image:url(icono_chat.png);
}

.icono_blog_include3 {
	background-image:url(icono_blog.png);
}

.icono_infografia_include3 {
	background-image:url(icono_infografia.png);
}

.icono_sondeo_include3 {
	background-image:url(icono_sondeo.png);
}

.icono_documento_include3 {
	background-image:url(icono_documento.png);
}

.icono_audio_include3 {
	background-image:url(icono_audio.png);
}

.icono_mapa_include3 {
	background-image:url(icono_mapa.png);
}

.icono_flipping_include3 {
	background-image:url(icono_flipping.png);
}

.icono_encuesta_include3 {
	background-image:url(icono_encuesta.png);
}

.icono_interactivo_include3 {
	background-image:url(icono_interactivo.png);
}


.nota_multimedia_include3 {
	position: absolute;
	top: 145px;
	width: 318px;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	line-height: 19px;
	color: #336699;
	z-index: 14;
	left: -1px;
	text-decoration:none;
}

.nota_secundaria_include3 {
	position: absolute;
	bottom: 19px;
	width: 318px;
	margin: 0;
	padding: 3px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: center;
	font-size: 16px;
	line-height: 17px;
	background-color: #336699;
	color: #FFF;
	z-index: 14;
	left: 0px;
	text-decoration:none;
}

#imagen_modulo_izq_include3, #imagen_modulo_centro_include3, #imagen_modulo_der_include3  {
	position:absolute;
	margin: 0;
	padding: 0;
	top:0;
	left:0;
	width:318px;
	height:120px;
	z-index:14;
}

